## trisquel-meta 9.0-45

=== debian/changelog ===
trisquel-meta (9.0-45) etiona; urgency=medium

  * Remove kde-config-whoopsie from triskel metapacakges.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 28 Jan 2023 21:52:52 -0600

trisquel-meta (9.0-44) etiona; urgency=medium

  * Remove conflicting notify-osd from meta package.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Sep 2022 14:04:24 -0500
