## trisquel-meta 10.0-1

=== debian/changelog ===
trisquel-meta (10.0-1) nabia; urgency=medium

  * trisquel-minimal: removed depend on module-init-tools and ureadahead

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 11 Dec 2020 22:26:20 -0500

trisquel-meta (10.0) nabia; urgency=medium

  * Initial release for Nabia

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 11 Dec 2020 20:14:00 -0500
