=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: trisquel-meta
 Section: metapackages
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Rubén Rodríguez <ruben@trisquel.info>
 Build-Depends: debhelper (>= 4.1.0)
 Standards-Version: 3.7.3
 
 Package: trisquel-minimal
 Architecture: all
 Priority: important
-Depends: adduser, apt, apt-utils, bzip2, console-setup, dash, debconf, isc-dhcp-client, eject, gnupg, ifupdown, initramfs-tools, iproute2, iputils-ping, kbd, less, locales, lsb-release, makedev, mawk, module-init-tools, net-tools, netbase, netcat-openbsd, ntpdate, passwd, procps, python, sudo, rsyslog, tasksel, tzdata, udev, ureadahead, vim-tiny, whiptail, trisquel-keyring, software-properties-common, ppa-purge, apt-transport-https, rename, scdaemon, pcscd
+Depends: adduser, apt, apt-utils, bzip2, console-setup, dash, debconf, isc-dhcp-client, eject, gnupg, ifupdown, initramfs-tools, iproute2, iputils-ping, kbd, less, locales, lsb-release, makedev, mawk, net-tools, netbase, netcat-openbsd, ntpdate, passwd, procps, python, sudo, rsyslog, tasksel, tzdata, udev, vim-tiny, whiptail, trisquel-keyring, software-properties-common, ppa-purge, apt-transport-https, rename, scdaemon, pcscd
 Description: Trisquel base metapackage.
  Dependency list for Trisquel base installation.
  Provides a minimal console environment.
@@ -42,7 +42,7 @@
 Package: trisquel-desktop-common
 Architecture: all
 Priority: optional
-Depends: trisquel-gtk-theme, trisquel-icon-theme, apt-xapian-index, trisquel-desktop-common-data, dmz-cursor-theme, xcursor-themes, printer-driver-foo2zjs, printer-driver-min12xxw, printer-driver-pxljr, printer-driver-splix, im-config, hplip, ghostscript-x, foomatic-db, foomatic-db-engine, foomatic-filters, printer-driver-hpijs, trisquel-gtk-theme, trisquel-icon-theme, genisoimage, dbus-x11, desktop-file-utils, ttf-dejavu-core, fonts-droid-fallback, xdg-utils, xkb-data, xterm, pm-utils, xdg-user-dirs, xdg-user-dirs-gtk, ntfs-3g, dnsmasq-base, libdvdread4, libdvdnav4, libcdaudio1, usb-modeswitch-data, usb-modeswitch, mobile-broadband-provider-info, dconf-tools, smbclient, irqbalance, pulseaudio, pulseaudio-module-gconf, fonts-roboto, trisquel-wallpapers, intltool-debian, obex-data-server, session-migration, unattended-upgrades, fonts-font-awesome, trisquel-app-install, dbus-user-session, libcanberra-gtk-module, libcanberra-gtk3-module, libu2f-host0, libpam-u2f, libu2f-udev, libu2f-server0
+Depends: trisquel-gtk-theme, trisquel-icon-theme, apt-xapian-index, trisquel-desktop-common-data, dmz-cursor-theme, xcursor-themes, printer-driver-foo2zjs, printer-driver-min12xxw, printer-driver-pxljr, printer-driver-splix, im-config, hplip, ghostscript-x, foomatic-db, foomatic-db-engine, foomatic-filters, printer-driver-hpijs, trisquel-gtk-theme, trisquel-icon-theme, genisoimage, dbus-x11, desktop-file-utils, ttf-dejavu-core, fonts-droid-fallback, xdg-utils, xkb-data, xterm, pm-utils, xdg-user-dirs, xdg-user-dirs-gtk, ntfs-3g, dnsmasq-base, libdvdread4, libdvdnav4, libcdaudio1, usb-modeswitch-data, usb-modeswitch, mobile-broadband-provider-info, notify-osd-icons, notify-osd, dconf-tools, smbclient, irqbalance, pulseaudio, pulseaudio-module-gconf, fonts-roboto, trisquel-wallpapers, intltool-debian, obex-data-server, session-migration, unattended-upgrades, fonts-font-awesome, trisquel-app-install, dbus-user-session, libcanberra-gtk-module, libcanberra-gtk3-module, libu2f-host0, libpam-u2f, libu2f-udev, libu2f-server0
 Recommends: xorg, xserver-xorg, xserver-xorg-input-all, xserver-xorg-input-wacom, xserver-xorg-video-all, xserver-xorg-video-intel, xserver-xorg-video-qxl, mesa-vdpau-drivers, va-driver-all, vdpau-driver-all, vdpau-va-driver, unace, arj, p7zip, fonts-beteckna, fonts-dustin, fonts-freefont-ttf, fonts-junicode, ttf-marvosym, ttf-radisnoir, fonts-sil-andika, ttf-summersby, ttf-tiresias, fonts-tuffy, xnest, xfonts-scalable, libvpx5, trisquel-codecs, ibus, ibus-gtk, ibus-gtk3, ibus-table, , ibus-clutter, ibus-doc, ibus-qt4, ibus-table-array30, ibus-table-cangjie, ibus-table-cangjie-big, ibus-table-cangjie3, ibus-table-cangjie5, ibus-table-cantonese, ibus-table-cantonhk, ibus-table-cns11643, ibus-table-compose, ibus-table-easy, ibus-table-easy-big, ibus-table-emoji, ibus-table-erbi, ibus-table-erbi-qs, ibus-table-ipa-x-sampa, ibus-table-jyutping, ibus-table-latex, ibus-table-quick, ibus-table-quick-classic, ibus-table-quick3, ibus-table-quick5, ibus-table-rustrad, ibus-table-scj6, ibus-table-stroke5, ibus-table-thai, ibus-table-translit, ibus-table-translit-ua, ibus-table-viqr, ibus-table-wu, ibus-table-wubi, ibus-table-yawerty, ibus-table-yong, fonts-arphic-ukai, fonts-arphic-uming, fonts-dejavu-core, fonts-freefont-ttf, fonts-guru, fonts-guru-extra, fonts-kacst, fonts-kacst-one, fonts-khmeros-core, fonts-lao, fonts-liberation, fonts-lklug-sinhala, fonts-lohit-guru, fonts-mathjax, fonts-nanum, fonts-noto, fonts-noto-cjk, fonts-noto-hinted, fonts-noto-mono, fonts-noto-unhinted, fonts-opendyslexic, fonts-opensymbol, fonts-sil-abyssinica, fonts-sil-padauk, fonts-symbola, fonts-takao-pgothic, fonts-thai-tlwg, fonts-tibetan-machine, fonts-tlwg-garuda, fonts-tlwg-garuda-ttf, fonts-tlwg-kinnari, fonts-tlwg-kinnari-ttf, fonts-tlwg-laksaman, fonts-tlwg-laksaman-ttf, fonts-tlwg-loma, fonts-tlwg-loma-ttf, fonts-tlwg-mono, fonts-tlwg-mono-ttf, fonts-tlwg-norasi, fonts-tlwg-norasi-ttf, fonts-tlwg-purisa, fonts-tlwg-purisa-ttf, fonts-tlwg-sawasdee, fonts-tlwg-sawasdee-ttf, fonts-tlwg-typewriter, fonts-tlwg-typewriter-ttf, fonts-tlwg-typist, fonts-tlwg-typist-ttf, fonts-tlwg-typo, fonts-tlwg-typo-ttf, fonts-tlwg-umpush, fonts-tlwg-umpush-ttf, fonts-tlwg-waree, fonts-tlwg-waree-ttf, plymouth-theme-trisquel-text, plymouth-theme-trisquel-logo, fonts-sil-gentium, fonts-stix, netpbm
 Description: Trisquel desktop metapackage.
  Dependency list for Trisquel base installation.
@@ -66,4 +66,4 @@
 Package: trisquel
 Architecture: all
 Priority: optional
-Depends: desktop-base, trisquel-base, trisquel-desktop-common, trisquel-sounds, unity-greeter, lightdm, mate-desktop-environment, mate-indicator-applet, indicator-application-gtk2, libcanberra-pulse, mate-tweak, ubuntu-mate-themes, indicator-sound-gtk2, atril, gnome-bluetooth, gnome-orca, engrampa, mate-desktop-environment-extras, indicator-session, indicator-datetime, trisquel-screensaver, software-properties-gtk, language-selector-gnome, a11y-profile-manager, a11y-profile-manager-indicator, mate-accessibility-profiles, colord, update-notifier, update-manager, apturl, xzoom, gdebi, gnome-system-tools, seahorse, backintime-gnome, colord, usb-creator-gtk, system-config-printer-gnome, trisquel-print-system, mate-calc, indicator-keyboard, indicator-power, mate-menu, mate-media, mate-notification-daemon, mate-power-manager, mate-sensors-applet, mate-system-monitor, mate-themes, mate-user-share, mate-utils, mozo, network-manager, network-manager-gnome, network-manager-openvpn, network-manager-openvpn-gnome, network-manager-pptp, network-manager-pptp-gnome, network-manager-ssh, network-manager-ssh-gnome, ofono, pluma, samba-common, samba-common-bin, openvpn-systemd-resolved, compton, gnome-power-manager, indicator-messages, mate-user-guide
+Depends: desktop-base, trisquel-base, trisquel-desktop-common, trisquel-sounds, unity-greeter, lightdm, mate-desktop-environment, mate-indicator-applet, indicator-application-gtk2, libcanberra-pulse, mate-tweak, ubuntu-mate-themes, indicator-sound-gtk2, atril, gnome-bluetooth, gnome-orca, engrampa, mate-desktop-environment-extras, indicator-session, indicator-datetime, trisquel-screensaver, software-properties-gtk, language-selector-gnome, a11y-profile-manager, a11y-profile-manager-indicator, mate-accessibility-profiles, colord, update-notifier, update-manager, apturl, xzoom, gdebi, gnome-system-tools, seahorse, backintime-gnome, colord, usb-creator-gtk, notify-osd, system-config-printer-gnome, trisquel-print-system, mate-calc, indicator-keyboard, indicator-power, mate-menu, mate-media, mate-notification-daemon, mate-power-manager, mate-sensors-applet, mate-system-monitor, mate-themes, mate-user-share, mate-utils, mozo, network-manager, network-manager-gnome, network-manager-openvpn, network-manager-openvpn-gnome, network-manager-pptp, network-manager-pptp-gnome, network-manager-ssh, network-manager-ssh-gnome, ofono, pluma, samba-common, samba-common-bin, openvpn-systemd-resolved, compton, gnome-power-manager, indicator-messages, mate-user-guide
