## trisquel-meta 10.0-2

=== debian/changelog ===
trisquel-meta (10.0-2) nabia; urgency=medium

  * Updated dependencies for trisquel-minimal and trisquel-base

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 12 Dec 2020 16:31:33 +0100
