## trisquel-meta 10.0-3

=== debian/changelog ===
trisquel-meta (10.0-3) nabia; urgency=medium

  * Update package names for nabia

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 30 Jul 2021 12:27:36 -0500
