=== debian/control ===
--- 
+++ 
@@ -24,8 +24,8 @@
 Package: trisquel-base
 Architecture: all
 Priority: optional
-Depends: bc, dc, dmraid, jfsutils, reiserfsprogs, reiser4progs, xfsprogs, trisquel-base-data, libnss-mdns, laptop-detect, acpi-support, acpid, alsa-base, alsa-utils, anacron, avahi-autoipd, ca-certificates, doc-base, screen, aptitude, at, busybox-static, cpio, cron, dmidecode, dnsutils, dosfstools, ed, file, ftp, hdparm, info, iptables, language-selector-common, logrotate, lshw, lsof, ltrace, man-db, mime-support, parted, nano, pciutils, psmisc, rsync, strace, time, usbutils, wget, dvd+rw-tools, wireless-tools, pcmciautils, ecryptfs-utils, apparmor, apparmor-utils, apparmor-profiles, apparmor-profiles-extra,  mdadm, btrfs-tools, cryptsetup, openssh-client, lvm2, dmraid, xz-utils, dns-root-data, gettext, update-inetd, exfat-fuse, exfat-utils, libblockdev-crypto2, gnupg, scdaemon, pcscd, software-properties-common, ppa-purge, tasksel
-Recommends: unzip, zip, beep, nmap, unp, debfoster, bash-completion, gddrescue, modemmanager, wvdial, openfwwf, atheros-firmware, firmware-linux-free, firmware-ath9k-htc, command-not-found, friendly-recovery, unar, vim, powertop, gdisk, iputils-arping, geoclue, geoip-database, xbrlapi
+Depends: bc, dc, dmraid, jfsutils, reiserfsprogs, reiser4progs, xfsprogs, trisquel-base-data, libnss-mdns, laptop-detect, acpi-support, acpid, alsa-base, alsa-utils, anacron, avahi-autoipd, ca-certificates, doc-base, screen, aptitude, at, busybox-static, cpio, cron, dmidecode, dnsutils, dosfstools, ed, file, ftp, hdparm, info, iptables, language-selector-common, logrotate, lshw, lsof, ltrace, man-db, mime-support, parted, nano, pciutils, psmisc, rsync, strace, time, usbutils, wget, dvd+rw-tools, wireless-tools, pcmciautils, ecryptfs-utils, apparmor, apparmor-utils, apparmor-profiles, apparmor-profiles-extra,  mdadm, btrfs-progs, cryptsetup, openssh-client, lvm2, dmraid, xz-utils, dns-root-data, gettext, update-inetd, exfat-fuse, exfat-utils, libblockdev-crypto2, gnupg, scdaemon, pcscd, software-properties-common, ppa-purge, tasksel
+Recommends: unzip, zip, beep, nmap, unp, debfoster, bash-completion, gddrescue, modemmanager, wvdial, openfwwf, atheros-firmware, firmware-linux-free, firmware-ath9k-htc, command-not-found, friendly-recovery, unar, vim, powertop, gdisk, iputils-arping, geoip-bin, geoip-database, xbrlapi
 Description: Trisquel base metapackage.
  Dependency list for Trisquel base installation.
  Provides a complete console environment.
@@ -33,7 +33,7 @@
 Package: trisquel-base-recommended
 Architecture: all
 Priority: optional
-Depends: unzip, zip, beep, nmap, unp, debfoster, bash-completion, gddrescue, modemmanager, wvdial, openfwwf, atheros-firmware, firmware-linux-free, firmware-ath9k-htc, command-not-found, friendly-recovery, unar, vim, powertop, gdisk, iputils-arping, geoclue, geoip-database, xbrlapi
+Depends: unzip, zip, beep, nmap, unp, debfoster, bash-completion, gddrescue, modemmanager, wvdial, openfwwf, atheros-firmware, firmware-linux-free, firmware-ath9k-htc, command-not-found, friendly-recovery, unar, vim, powertop, gdisk, iputils-arping, geoip-bin, geoip-database, xbrlapi
 Description: Trisquel base metapackage.
  Dependency list for Trisquel base installation.
  Provides a complete console environment.
