=== debian/control ===
Source: trisquel-meta
Section: metapackages
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: trisquel-minimal
Architecture: any
Priority: important
Depends: adduser, apt, apt-utils, bzip2, console-setup, debconf, debconf-i18n, e2fsprogs, eject, init, iproute2, iputils-ping, isc-dhcp-client, kbd, kmod, less, locales, lsb-release, mawk, mount, netbase, netcat-openbsd, netplan.io | ifupdown, passwd, procps, python3, sensible-utils, sudo, tzdata, trisquel-keyring, udev, vim-tiny, whiptail, apt-transport-https
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a minimal console environment.

Package: trisquel-codecs
Architecture: any
Priority: optional
Depends: gstreamer1.0-vaapi, i965-va-driver, gstreamer1.0-libav, gstreamer1.0-plugins-good, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-plugins-base, gstreamer1.0-x, gstreamer1.0-alsa, libaacs0
Description: Trisquel codecs metapackage
 Dependency list for Trisquel base installation.
 Provides a set of gstreamer codecs.

Package: trisquel-base
Architecture: any
Priority: optional
Depends: bc, dc, dmraid, jfsutils, reiserfsprogs, reiser4progs, xfsprogs, trisquel-base-data, libnss-mdns, laptop-detect, acpi-support [amd64 i386], acpid [amd64 i386], alsa-base, alsa-utils, anacron, avahi-autoipd, ca-certificates, doc-base, screen, aptitude, at, busybox-static, cpio, cron, dmidecode, dnsutils, dosfstools, ed, file, ftp, hdparm, info, iptables, language-selector-common, logrotate, lshw, lsof, ltrace, man-db, mime-support, parted, nano, pciutils, psmisc, rsync, strace, time, usbutils, wget, dvd+rw-tools, wireless-tools, pcmciautils, ecryptfs-utils, apparmor, apparmor-utils, apparmor-profiles, apparmor-profiles-extra,  mdadm, btrfs-progs, cryptsetup, cryptsetup-initramfs, openssh-client, lvm2, dmraid, xz-utils, dns-root-data, gettext, update-inetd, exfat-fuse, exfat-utils, libblockdev-crypto2, gnupg, scdaemon, pcscd, software-properties-common, ppa-purge, tasksel
Recommends: unzip, zip, beep, nmap, unp, debfoster, bash-completion, gddrescue, modemmanager, wvdial, openfwwf, atheros-firmware, firmware-linux-free, firmware-ath9k-htc, command-not-found, friendly-recovery, unar, vim, powertop, gdisk, iputils-arping, geoip-bin, geoip-database, xbrlapi, net-tools
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a complete console environment.

Package: trisquel-base-recommended
Architecture: any
Priority: optional
Depends: unzip, zip, beep, nmap, unp, debfoster, bash-completion, gddrescue, modemmanager, wvdial, openfwwf, atheros-firmware, firmware-linux-free, firmware-ath9k-htc, command-not-found, friendly-recovery, unar, vim, powertop, gdisk, iputils-arping, geoip-bin, geoip-database, xbrlapi, net-tools
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a complete console environment.

Package: trisquel-desktop-common
Architecture: any
Priority: optional
Depends: trisquel-gtk-theme, trisquel-icon-theme, apt-xapian-index, trisquel-desktop-common-data, dmz-cursor-theme, xcursor-themes, printer-driver-foo2zjs, printer-driver-min12xxw, printer-driver-pxljr, printer-driver-splix, im-config, hplip, ghostscript-x, foomatic-db, foomatic-db-engine, foomatic-filters, printer-driver-hpijs, trisquel-gtk-theme, trisquel-icon-theme, genisoimage, dbus-x11, desktop-file-utils, ttf-dejavu-core, fonts-droid-fallback, xdg-utils, xkb-data, xterm, pm-utils, xdg-user-dirs, xdg-user-dirs-gtk, ntfs-3g, dnsmasq-base, libdvdread7, libdvdnav4, libcdaudio1, usb-modeswitch-data, usb-modeswitch, mobile-broadband-provider-info, notify-osd-icons, notify-osd, dconf-cli, dconf-editor, smbclient, pulseaudio, pulseaudio-module-gsettings, fonts-roboto, trisquel-wallpapers, intltool-debian, session-migration, unattended-upgrades, fonts-font-awesome, trisquel-app-install, dbus-user-session, libcanberra-gtk-module, libcanberra-gtk3-module, libu2f-host0, libpam-u2f, libu2f-udev, libu2f-server0, libgdk-pixbuf2.0-bin
Recommends: xorg, xserver-xorg, xserver-xorg-input-all, xserver-xorg-input-wacom, xserver-xorg-video-all, xserver-xorg-video-intel [amd64 i386], xserver-xorg-video-qxl, mesa-vdpau-drivers, va-driver-all, vdpau-driver-all, unace, arj, p7zip, fonts-beteckna, fonts-dustin, fonts-freefont-ttf, fonts-junicode, ttf-radisnoir, fonts-sil-andika, ttf-summersby, fonts-tiresias, fonts-tuffy, xnest, xfonts-scalable, libvdpau-va-gl1, libvpx6, trisquel-codecs, ibus, ibus-gtk, ibus-gtk3, ibus-table, ibus-clutter, ibus-doc, ibus-table-array30, ibus-table-cangjie, ibus-table-cangjie-big, ibus-table-cangjie3, ibus-table-cangjie5, ibus-table-cantonese, ibus-table-cantonhk, ibus-table-cns11643, ibus-table-compose, ibus-table-easy, ibus-table-easy-big, ibus-table-emoji, ibus-table-erbi, ibus-table-erbi-qs, ibus-table-ipa-x-sampa, ibus-table-jyutping, ibus-table-latex, ibus-table-quick, ibus-table-quick-classic, ibus-table-quick3, ibus-table-quick5, ibus-table-rustrad, ibus-table-scj6, ibus-table-stroke5, ibus-table-thai, ibus-table-translit, ibus-table-translit-ua, ibus-table-viqr, ibus-table-wu, ibus-table-wubi, ibus-table-yawerty, ibus-table-yong, fonts-arphic-ukai, fonts-arphic-uming, fonts-dejavu-core, fonts-freefont-ttf, fonts-guru, fonts-guru-extra, fonts-kacst, fonts-kacst-one, fonts-khmeros-core, fonts-lao, fonts-liberation, fonts-lklug-sinhala, fonts-lohit-guru, fonts-mathjax, fonts-nanum, fonts-noto, fonts-noto-cjk, fonts-noto-hinted, fonts-noto-mono, fonts-noto-unhinted, fonts-opendyslexic, fonts-opensymbol, fonts-sil-abyssinica, fonts-sil-padauk, fonts-symbola, fonts-takao-pgothic, fonts-thai-tlwg, fonts-tibetan-machine, fonts-tlwg-garuda, fonts-tlwg-garuda-ttf, fonts-tlwg-kinnari, fonts-tlwg-kinnari-ttf, fonts-tlwg-laksaman, fonts-tlwg-laksaman-ttf, fonts-tlwg-loma, fonts-tlwg-loma-ttf, fonts-tlwg-mono, fonts-tlwg-mono-ttf, fonts-tlwg-norasi, fonts-tlwg-norasi-ttf, fonts-tlwg-purisa, fonts-tlwg-purisa-ttf, fonts-tlwg-sawasdee, fonts-tlwg-sawasdee-ttf, fonts-tlwg-typewriter, fonts-tlwg-typewriter-ttf, fonts-tlwg-typist, fonts-tlwg-typist-ttf, fonts-tlwg-typo, fonts-tlwg-typo-ttf, fonts-tlwg-umpush, fonts-tlwg-umpush-ttf, fonts-tlwg-waree, fonts-tlwg-waree-ttf, plymouth-theme-trisquel-text, plymouth-theme-trisquel-logo, fonts-sil-gentium, fonts-stix, netpbm
Description: Trisquel desktop metapackage.
 Dependency list for Trisquel base installation.
 Provides a X11 environment and a set of tools common to all graphical Trisquel editions.

Package: trisquel-desktop-common-recommended
Architecture: any
Priority: optional
Depends: xorg, xserver-xorg, xserver-xorg-input-all, xserver-xorg-input-wacom, xserver-xorg-video-all, xserver-xorg-video-intel [amd64 i386], xserver-xorg-video-qxl, mesa-vdpau-drivers, va-driver-all, vdpau-driver-all, unace, arj, p7zip, fonts-beteckna, fonts-dustin, fonts-freefont-ttf, fonts-junicode, ttf-radisnoir, fonts-sil-andika, ttf-summersby, fonts-tiresias, fonts-tuffy, xnest, xfonts-scalable, libvdpau-va-gl1, libvpx6, trisquel-codecs, ibus, ibus-gtk, ibus-gtk3, ibus-table, ibus-clutter, ibus-doc, ibus-table-array30, ibus-table-cangjie, ibus-table-cangjie-big, ibus-table-cangjie3, ibus-table-cangjie5, ibus-table-cantonese, ibus-table-cantonhk, ibus-table-cns11643, ibus-table-compose, ibus-table-easy, ibus-table-easy-big, ibus-table-emoji, ibus-table-erbi, ibus-table-erbi-qs, ibus-table-ipa-x-sampa, ibus-table-jyutping, ibus-table-latex, ibus-table-quick, ibus-table-quick-classic, ibus-table-quick3, ibus-table-quick5, ibus-table-rustrad, ibus-table-scj6, ibus-table-stroke5, ibus-table-thai, ibus-table-translit, ibus-table-translit-ua, ibus-table-viqr, ibus-table-wu, ibus-table-wubi, ibus-table-yawerty, ibus-table-yong, fonts-arphic-ukai, fonts-arphic-uming, fonts-dejavu-core, fonts-freefont-ttf, fonts-guru, fonts-guru-extra, fonts-kacst, fonts-kacst-one, fonts-khmeros-core, fonts-lao, fonts-liberation, fonts-lklug-sinhala, fonts-lohit-guru, fonts-mathjax, fonts-nanum, fonts-noto, fonts-noto-cjk, fonts-noto-hinted, fonts-noto-mono, fonts-noto-unhinted, fonts-opendyslexic, fonts-opensymbol, fonts-sil-abyssinica, fonts-sil-padauk, fonts-symbola, fonts-takao-pgothic, fonts-thai-tlwg, fonts-tibetan-machine, fonts-tlwg-garuda, fonts-tlwg-garuda-ttf, fonts-tlwg-kinnari, fonts-tlwg-kinnari-ttf, fonts-tlwg-laksaman, fonts-tlwg-laksaman-ttf, fonts-tlwg-loma, fonts-tlwg-loma-ttf, fonts-tlwg-mono, fonts-tlwg-mono-ttf, fonts-tlwg-norasi, fonts-tlwg-norasi-ttf, fonts-tlwg-purisa, fonts-tlwg-purisa-ttf, fonts-tlwg-sawasdee, fonts-tlwg-sawasdee-ttf, fonts-tlwg-typewriter, fonts-tlwg-typewriter-ttf, fonts-tlwg-typist, fonts-tlwg-typist-ttf, fonts-tlwg-typo, fonts-tlwg-typo-ttf, fonts-tlwg-umpush, fonts-tlwg-umpush-ttf, fonts-tlwg-waree, fonts-tlwg-waree-ttf, plymouth-theme-trisquel-text, plymouth-theme-trisquel-logo, fonts-sil-gentium, fonts-stix, netpbm
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a X11 environment and a set of tools common to all graphical Trisquel editions.

Package: trisquel-print-system
Architecture: any
Priority: optional
Depends: cups, hplip, printer-driver-foo2zjs, printer-driver-foo2zjs-common, printer-driver-gutenprint, printer-driver-hpcups, printer-driver-hpijs, printer-driver-min12xxw, printer-driver-pxljr, printer-driver-splix, cups-bsd, cups-client, openprinting-ppds, cups-pk-helper, foomatic-db-compressed-ppds, ippusbxd, printer-driver-postscript-hp, system-config-printer-udev
Description: Trisquel metapackage for printer compatibility.


Package: trisquel
Architecture: any
Priority: optional
Depends: desktop-base, trisquel-base, trisquel-desktop-common, trisquel-sounds, unity-greeter, lightdm, mate-desktop-environment, mate-indicator-applet, indicator-application, libcanberra-pulse, mate-tweak, ubuntu-mate-themes, indicator-sound, atril, gnome-bluetooth, gnome-orca, engrampa, mate-desktop-environment-extras, indicator-session, indicator-datetime, trisquel-screensaver, software-properties-gtk, language-selector-gnome, a11y-profile-manager, a11y-profile-manager-indicator, mate-accessibility-profiles, colord, update-notifier, update-manager, apturl, xzoom, gdebi, gnome-system-tools, seahorse, backintime-qt, colord, usb-creator-gtk [amd64 i386], notify-osd, system-config-printer-gnome, trisquel-print-system, mate-calc, indicator-keyboard, indicator-power, mate-menu, mate-media, mate-notification-daemon, mate-power-manager, mate-sensors-applet, mate-system-monitor, mate-themes, mate-user-share, mate-utils, mozo, network-manager, network-manager-gnome, network-manager-openvpn, network-manager-openvpn-gnome, network-manager-pptp, network-manager-pptp-gnome, network-manager-ssh, network-manager-ssh-gnome, ofono, pluma, samba-common, samba-common-bin, openvpn-systemd-resolved, compton, gnome-power-manager, indicator-messages, mate-user-guide
